Bug 806229 - [abrt] control-center-3.3.92-1.fc17: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.3.92-1.fc17: Process /usr/bin/gnome-control-center wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:ec4d883b1670a76c2b1b7adbf99...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 05:18 EDT by Patryk Zawadzki
Modified: 2013-07-31 18:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:17:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.12 KB, text/plain)
2012-03-23 05:18 EDT, Patryk Zawadzki
no flags Details
File: build_ids (7.89 KB, text/plain)
2012-03-23 05:18 EDT, Patryk Zawadzki
no flags Details
File: maps (92.79 KB, text/plain)
2012-03-23 05:18 EDT, Patryk Zawadzki
no flags Details
File: backtrace (45.17 KB, text/plain)
2012-03-23 05:18 EDT, Patryk Zawadzki
no flags Details

  None (edit)
Description Patryk Zawadzki 2012-03-23 05:18:34 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center color
comment:        Tried to import my color profile and assign it to my monitor
crash_function: gtk_combo_box_set_active_internal
executable:     /usr/bin/gnome-control-center
kernel:         3.3.0-1.fc17.x86_64
pid:            2273
pwd:            /home/patrys
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           pią, 23 mar 2012, 10:06:35
uid:            1000
username:       patrys
var_log_messages: Mar 23 10:06:35 lolcathost abrt[2281]: Saved core dump of pid 2273 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-23-10:06:35-2273 (63979520 bytes)

backtrace:      Text file, 46250 bytes
build_ids:      Text file, 8077 bytes
dso_list:       Text file, 20605 bytes
maps:           Text file, 95018 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=c96bbb007ee69e6422752bec00000010-1332493420.667434-970929051
:GNOME_KEYRING_CONTROL=/home/patrys/.cache/keyring-U4ViWa
:IMSETTINGS_MODULE=none
:USER=patrys
:USERNAME=patrys
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/home/patrys/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/patrys
:XMODIFIERS=@im=none
:LANG=pl_PL.utf8
:GNOME_KEYRING_PID=1560
:GDM_LANG=pl_PL.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/patrys
:XDG_SEAT=seat0
:LOGNAME=patrys
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6X7HdSAAd8,guid=b1cb41f2e556714e6469723400000037
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/patrys
:XAUTHORITY=/var/run/gdm/auth-for-patrys-yUQg3N/database
:OLDPWD=/home/patrys
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/patrys
:HOSTNAME=lolcathost.localdomain
:HISTSIZE=1000
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1566,unix/unix:/tmp/.ICE-unix/1566
:GPG_AGENT_INFO=/home/patrys/.cache/keyring-U4ViWa/gpg:0:1
:SSH_AUTH_SOCK=/home/patrys/.cache/keyring-U4ViWa/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-color-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2273
:DESKTOP_STARTUP_ID=gnome-shell-1785-lolcathost.localdomain-gnome-control-center-2_TIME209947
Comment 1 Patryk Zawadzki 2012-03-23 05:18:37 EDT
Created attachment 572201 [details]
File: dso_list
Comment 2 Patryk Zawadzki 2012-03-23 05:18:39 EDT
Created attachment 572202 [details]
File: build_ids
Comment 3 Patryk Zawadzki 2012-03-23 05:18:43 EDT
Created attachment 572203 [details]
File: maps
Comment 4 Patryk Zawadzki 2012-03-23 05:18:45 EDT
Created attachment 572204 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 17:18:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:17:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.